<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />

This template is responsible for creating a table of domain objects.

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
  Resources:
    Private:
      Templates:
        Season:
          List.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="content">
    <h1>Listing for Season</h1>

    <f:flashMessages />

    <table class="tx_sisbase">
        <tr>
            <th><f:translate key="tx_sisbase_domain_model_season.name" /></th>
            <th><f:translate key="tx_sisbase_domain_model_season.winter_break" /></th>
            <th></th>
            <th></th>
        </tr>
        <f:for each="{seasons}" as="season">
            <tr>
                <td><f:link.action action="show" arguments="{season : season}">{season.name}</f:link.action></td>
                <td><f:link.action action="show" arguments="{season : season}">{season.winterBreak -> f:format.date()}</f:link.action></td>
                <td><f:link.action action="edit" arguments="{season : season}">Edit</f:link.action></td>
                <td><f:link.action action="delete" arguments="{season : season}">Delete</f:link.action></td>
            </tr>
        </f:for>
    </table>

    <f:link.action action="new">New Season</f:link.action>
</f:section>
</html>
